java

java

    마인크래프트: 자바 에디션에서 심각한 보안 취약점 발견

    무슨 일이 일어나고 있나요? 최근 자바 로깅 라이브러리인 Log4j 내부에서 익스플로잇 형태의 보안 취약점이 발견되었습니다. 이러한 취약점은 마인크래프트: 자바 에디션에서 발생할 수 있으며, 다른 자바를 이용하는 많은 서비스에도 영향을 끼칠 수 있습니다. 이에 따라 마인크래프트: 자바 에디션을 이용하고 있는 사용자나 서버를 돌리고 있는 운영자는 빨리 보안 취약점에 대해 대응해야할 필요가 있습니다. 귀하의 브라우저는 html5를 지원하지 않습니다. 참고: log4j 취약점을 구현한 모습. 영상: 레몬카라멜(한국 마인크래프트 포럼) 왜 바꿔야하나요? 이 취약점은 위 영상처럼 간단한 명령어 하나만으로 IP를 통해 프로그램을 직접 실행시킬 수 있습니다. 즉, 해커가 명령어 하나만으로 서버 컴퓨터나 게임을 실행중..